{
  "name": "3524sbcweujf",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "gitUpdate": "git add . && git commit -m\"update 3524sbcweujf,\" && git push"
  },
  "keywords": [],
  "author": "",
  "license": "ISC"
}
